// Generated by gir (https://github.com/gtk-rs/gir @ 9d38245d1165)
// from 
// from gir-files (https://github.com/gtk-rs/gir-files.git @ 7ebd4478b4a5)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "ManetteDeviceClass", sizeof(ManetteDeviceClass), alignof(ManetteDeviceClass));
    printf("%s;%zu;%zu\n", "ManetteEventType", sizeof(ManetteEventType), alignof(ManetteEventType));
    printf("%s;%zu;%zu\n", "ManetteMonitorClass", sizeof(ManetteMonitorClass), alignof(ManetteMonitorClass));
    return 0;
}
